.container-fluid.qg-site-width{
    max-width:100%;
}
.nowrap{
    white-space:nowrap;
}
aside#qg-secondary-content{
    display:none;
}
@media (min-width: 992px){
    #qg-primary-content{
        width:75%!important;
    }
    #qg-section-nav{
        position:relative!important;
    }
    
}

.icon-status.status-approve-and-make-live,
.icon-status.status-live,
.icon-status.status-make-live {
    fill: #bfe60a!important
}

.icon-status.status-archive,
.icon-status.status-archived {
    fill: #c98a67!important
}

.icon-status.status-safe-editing,
.icon-status.status-start-safe-editing {
    fill: #ff97b0!important
}

.icon-status.status-place-under-construction,
.icon-status.status-under-construction {
    fill: #94d1f9!important
}

.icon-status.status-place-up-for-review,.icon-status.status-up-for-review {
    fill: #72cd32!important
}

.icon-status.status-reject-changes {
    fill: #ff97b0!important
}

.icon-status.status-pending-approval {
    fill: #d0bbf0!important
}

.icon-status.status-apply-for-approval,.icon-status.status-approve {
    fill: #ffb34a!important
}

.icon-status.status-approved-to-go-live {
    fill: #f7eaa2!important
}

.icon-status.status-safe-edit-approved-to-go-live {
    fill: #ffb34a!important
}

.icon-status.status-safe-editing-pending-approval {
    fill: #d688db!important
}
.icon-status{
    fill: currentColor;
    stroke: currentColor;
    stroke-width: 0;
    box-sizing: content-box;
    display: inline-block;
    flex: none;
    height: 2rem;
    width: 2rem;
}